Luma on Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pokeman060, Nov 27, 2016.

  1. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    I am trying to get Luma on my o3DS. I use Gateway with emuNAND 11.2 and have sysNAND 4.4-10.

    Right now I am trying to install A9LH. I am on section IV Restoring the System.
    I followed the Move EmuNAND part instead of the first step. When I got to emuNAND Backup, I could only back it up to NANDmin_emu.bin (instead of NAND_emu.bin like in the guide). Then when I copied NANDmin_emu.bin to my PC, the backup was only 965,632 KB. The guide says the backup should match a size on this page. If it doesn't, delete it and make a new one. I tried deleting and making a new one, but it is still 965,632 KB.

    What should I do?
     
    Last edited by Pokeman060, Nov 28, 2016
  2. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    Did I mess up somewhere?
     
    Last edited by Pokeman060, Nov 27, 2016
  3. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    Should I continue anyway? My NANDmin.bin and NANDmin_emu.bin don't match the sizes
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    10,434
    5,501
    Nov 23, 2014
    Australia
    Canberra, Australia
    What do you mean you could only backup the min version? What happens if you choose the non min version?
     
  5. kamesenin888

    kamesenin888 GBAtemp Advanced Fan

    Member
    560
    146
    Oct 20, 2007
    i think you need to create a new emunand using other ways, when I did the a9lh I could not use the gateway emunand so I backed it up and when the process was finished I restored it
     
  6. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    There was no option for the non min version


    Anyway, I got past that part and am on Section VI. I installed the cias then launched Homebrew Launcher.
    But then I get "hblauncher_loader v1.2 by yellow8.
    Requesting the actual payload URL with HTTPC...
    Failed to request the actual payload URL: ...
    if the server isn't down, and the HTTP request was actually done, this may mean your system-version or region isn't supported by the *hax payload currently. Press the START button to exit."
    http://imgur.com/q5YjmAq

    Any ideas?
     
    Last edited by Pokeman060, Nov 28, 2016
  7. tatripp

    tatripp GBAtemp Fan

    Member
    374
    118
    Mar 15, 2009
    United States
    Same thing happened to me, but I can't remember what I did to fix it. I'll post if I can remember.
    Edit: I think I remember... There was a spot where I had to select what system version I was on. I could manipulate the numbers. I thought I could only manipulate the left number, but I had to manipulate the other numbers too.
    I think I told it that I was on 9.0 because I didn't realize I could manipulate the next digit.
     
    Last edited by tatripp, Nov 28, 2016 - Reason: Remembered
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    10,434
    5,501
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yellows8's server is down.
     
    Zidapi likes this.
  9. Pokeman060
    OP

    Pokeman060 Advanced Member

    Newcomer
    67
    0
    Sep 10, 2013
    Canada
    Yea, it works now

    Thanks